server:
  extraArgs:
    - --insecure

configs:
  params:
    server.insecure: true
  cm:
    timeout.reconciliation: 180s
    helm.timeoutSeconds: "300"
    resource.customizations.health.networking.k8s.io_Ingress: |
      hs = {}
      hs.status = "Healthy"
      hs.message = "Ingress is synced"
      return hs

redis:
  image:
    repository: docker.io/library/redis
    tag: 7.4-alpine
